@0  = ~"Soy el Color de vuestro reflejo,
Con quien no podéis hablar,
antes de romper mi enigma, vuestra imagen,
entonces hablaremos."~ 
@1  = ~"Soy vuestro hermano, vuestro falso gemelo,
miradme, pues solo entonces os veré a vos.
Sí, ahora os veo, ahora sé...
... Mi mirada es una ilusión..."~
@2  = ~Sois un color.~ 
@3  = ~Sois la persona que vi en mis sueños.~
@4  = ~Sois mi reflejo en el espejo.~ 
@5  = ~Sois mi alma.~
@6  = ~No lo sé.~
@7  = ~"No... errado estáis, ahora y siempre,
Perdurad, luchad hasta el día en que caeréis..."~ 
@8  = ~"Correctas son vuestras palabras,
Hablar ahora, hablad..."~
@9  = ~¿Tendremos que luchar?~ 
@10 = ~¿Sois de plata? ¿Sois otra criatura de los colores?~
@11 = ~¿Cómo puedo mataros?~
@12 = ~¡No tengo palabras para vos! ¡Luchad!~ 
@13 = ~"Nuestras hojas sonarán de verdad,
entre vos y mí mismo."~
@14 = ~¿Sois otra criatura de los colores?~ 
@15 = ~¿Como puedo mataros, criatura?~
@16 = ~¡No tengo más palabras para vos! ¡Luchad! ¡¿Ahora?!~
@17 = ~"Soy Plata,
Pero soy vuestro propio ser."~
@18 = ~¿Tendremos que luchar contra vos, Plata?~ 
@19 = ~¿Cómo puedo mataros, Plata?~
@20 = ~¡No tengo palabras para vos, Plata! ¡Luchad!~ 
@21 = ~"Luchad con vos mismo,
Luchad contra vuestra Naturaleza.
Yo solo soy vuestra imagen."~
~"Luchad con vos misma,
Luchad contra vuestra Naturaleza.
Yo solo soy vuestra imagen."~
@22 = ~Vamos a tener que luchar, ¿no?~
@23 = ~¿Sois de plata? ¿Sois otra criatura de los colores? ¿Mmm?~ 
@24 = ~¡No tengo más palabras para vos! ¡Luchad!~
@25 = ~(La criatura Plateada no dice nada, y después de un momento, empieza a moverse.)~
